.kunstportalcss {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/hg_home.gif); BACKGROUND-REPEAT: repeat-y
}
.kunstportalcssoben {
	BACKGROUND-IMAGE: url(images/hg_oben.gif); BACKGROUND-REPEAT: repeat
}
A:link {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: underline
}
.navigation {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navigation:link {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; TEXT-DECORATION: none
}
A.navigation:visited {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #999999; TEXT-DECORATION: none
}
A.navigation:hover {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
A.navigation:active {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
.rot {
	FONT-SIZE: 10px; COLOR: #ff0000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normal {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normalgrau {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normalfett {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rot:link {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
A.rot:visited {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
A.rot:hover {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
A.rot:active {
	FONT: 10px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
